body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#SlideShow2 .image
{
   border-width: 0;
   border-radius: inherit;
   left: 0;
   top: 0;
   width: auto;
   height: 100%;
}
#SlideShow2
{
   border: 5px solid #3CB371;
   border-radius: 19px;
}
#wb_Text1 
{
   margin: 0;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#Button1
{
   box-sizing: border-box;
   line-height: 21px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #0D6EFD;
   border-radius: 4px;
   background-color: #0D6EFD;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#Button2
{
   box-sizing: border-box;
   line-height: 21px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #0D6EFD;
   border-radius: 4px;
   background-color: #0D6EFD;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button2:focus
{
   outline: 0;
}
#Button3
{
   box-sizing: border-box;
   line-height: 21px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #0D6EFD;
   border-radius: 4px;
   background-color: #0D6EFD;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button3:focus
{
   outline: 0;
}
#Button4
{
   box-sizing: border-box;
   line-height: 21px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #0D6EFD;
   border-radius: 4px;
   background-color: #0D6EFD;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button4:focus
{
   outline: 0;
}
#Button6
{
   box-sizing: border-box;
   line-height: 21px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #0D6EFD;
   border-radius: 4px;
   background-color: #0D6EFD;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button6:focus
{
   outline: 0;
}
#Button8
{
   box-sizing: border-box;
   line-height: 21px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #0D6EFD;
   border-radius: 4px;
   background-color: #0D6EFD;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button8:focus
{
   outline: 0;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2
{
   color: #0000CD;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   line-height: 18px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#SlideShow1 .image
{
   border-width: 0;
   border-radius: inherit;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow1
{
   border: 5px solid #0000FF;
   border-radius: 10px;
}
#HorizontalLine1
{
   min-height: 12px;
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none' viewBox='0 0 24 24'%3e%3cpath fill='none' stroke-width='1' stroke-linecap='square' stroke-miterlimit='10' stroke='%234F4F4F' d='M0,21c3.5,0,8.5-0.5,15.5-7c6.5-5.5,4.5-9.5,2.5-10.5c-3.5-2-7.5,1.5-7.5,8.5C11,20,18,21,24,21'/%3e%3c/svg%3e");
   background-size: 12px 100%;
   background-repeat: repeat-x;
   border: 0 none transparent;
   margin: 0;
   padding: 0;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 4px double #00FF7F;
   border-radius: 6px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#HorizontalLine2
{
   min-height: 8px;
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none' viewBox='0 0 24 24'%3e%3cpath fill='none' stroke-width='1' stroke-linecap='square' stroke-miterlimit='10' stroke='%234F4F4F' d='M0,21c3.5,0,8.5-0.5,15.5-7c6.5-5.5,4.5-9.5,2.5-10.5c-3.5-2-7.5,1.5-7.5,8.5C11,20,18,21,24,21'/%3e%3c/svg%3e");
   background-size: 8px 100%;
   background-repeat: repeat-x;
   border: 0 none transparent;
   margin: 0;
   padding: 0;
}
#Banner1
{
   background-image: linear-gradient(to right, #E9E9E9 0%, #FFA500 100%);
   border: 2px solid #D2D2D2;
   border-radius: 0px;
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: italic;
   font-size: 9.3px;
   text-decoration: none;
   text-align: center;
   margin: 0;
}
#Banner1 span
{
   display: block;
   height: 9.3px;
   margin: 0;
}
#Banner1 .single-char
{
   float: left;
}
#Banner1 div
{
   display: inline-block;
   text-align: center;
}
.Banner1_ShowAnimation
{
   animation: animate-fade-in 1000ms linear 0s 1 normal both;
}
.Banner1_HideAnimation
{
}
#wb_CssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
    font-size: 0;
}
#wb_CssMenu2 li
{
   display: inline-block;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 49.99%;
}
#wb_CssMenu2 a
{
   display: block;
   color: #FFFFFF;
   border: 1px double #0D6EFD;
   border-radius: 0px;
   background-color: #FFA500;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu2 > ul > li > a
{
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 28px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover, #wb_CssMenu2 .active
{
   color: #FFFFFF;
   border: 1px double #0A58CA;
   background-color: #0B5ED7;
   background-image: none;
}
#wb_CssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#CssMenu2 li i
{
   font-size: 13px;
   margin-right: 3px;
   width: 15px;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4
{
   color: #0000CD;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   line-height: 18px;
}
#wb_Text4 p, #wb_Text4 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5
{
   color: #0000CD;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   line-height: 18px;
}
#wb_Text5 p, #wb_Text5 ul
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
@media all and (max-width:768px)
{
*
{
   transition-property: none !important;
   animation: none !important;
}
}
@media (prefers-reduced-motion: reduce)
{
*
{
   transition-property: none !important;
   animation: none !important;
}
}
